/**
 * Theme Name:   Divi Child
 * Description:  A child theme of the Divi WordPress theme on Catholic Education Week
 * Author:       Shortie Designs
 * Template:     Divi
 * Version:      1.0.0
 **/
/* Colors */
a:hover {
  text-decoration: none !important; }

body {
  line-height: 1.7em;
  overflow-x: hidden !important; }

ul {
  margin-bottom: 0; }

#main-header {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

@media screen and (max-width: 600px) {
  .container {
    padding-left: 7%;
    padding-right: 7%; } }

.drop-shadow, .card, .archive article, .blog article {
  -webkit-box-shadow: 0px 57px 78px rgba(58, 59, 66, 0.028);
  box-shadow: 0px 57px 78px rgba(58, 59, 66, 0.028); }

.card {
  background-color: #fff;
  border-radius: 15px;
  padding: 2.5rem;
  border: 0;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.archive article, .blog article {
  border-radius: 15px; }
  .archive article h2, .blog article h2 {
    margin-bottom: 0.5rem !important; }
  .archive article .image, .blog article .image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 15px 0 0 15px; }
    @media screen and (max-width: 993px) {
      .archive article .image, .blog article .image {
        height: 350px;
        border-radius: 15px 15px 0 0; } }
    @media screen and (max-width: 600px) {
      .archive article .image, .blog article .image {
        height: 180px; } }
    .archive article .image img, .blog article .image img {
      -o-object-fit: cover;
      object-fit: cover;
      border-radius: 15px 0 0 15px;
      height: 100%; }
      @media screen and (max-width: 993px) {
        .archive article .image img, .blog article .image img {
          height: 350px;
          border-radius: 15px 15px 0 0; } }
      @media screen and (max-width: 600px) {
        .archive article .image img, .blog article .image img {
          height: 180px; } }

.btn, .gform_wrapper form .gform_page_footer input, .gform_wrapper form .gform_footer input[type=submit], .et_pb_button, .et_button_no_icon .et_pb_button {
  padding: 0.5rem 2.5rem !important;
  border-radius: 100px;
  border: 0 !important;
  display: inline-block;
  -webkit-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  font-weight: 700;
  cursor: pointer; }
  .btn:hover, .gform_wrapper form .gform_page_footer input:hover, .gform_wrapper form .gform_footer input:hover[type=submit], .btn:active, .gform_wrapper form .gform_page_footer input:active, .gform_wrapper form .gform_footer input:active[type=submit], .et_pb_button:hover, .et_pb_button:active, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon .et_pb_button:active {
    padding: 0.5rem 2.5rem !important;
    border: 0 !important; }
  .btn.btn-primary, .gform_wrapper form .gform_page_footer input, .gform_wrapper form .gform_footer input[type=submit], .et_pb_button.btn-primary, .gform_wrapper form .gform_page_footer input.et_pb_button, .gform_wrapper form .gform_footer input.et_pb_button[type=submit], .et_button_no_icon .et_pb_button.btn-primary, .et_button_no_icon .gform_wrapper form .gform_page_footer input.et_pb_button, .gform_wrapper form .gform_page_footer .et_button_no_icon input.et_pb_button, .et_button_no_icon .gform_wrapper form .gform_footer input.et_pb_button[type=submit], .gform_wrapper form .gform_footer .et_button_no_icon input.et_pb_button[type=submit] {
    background-color: #ac83bb;
    color: #fff; }
    .btn.btn-primary:hover, .gform_wrapper form .gform_page_footer input:hover, .gform_wrapper form .gform_footer input:hover[type=submit], .et_pb_button.btn-primary:hover, .gform_wrapper form .gform_page_footer input.et_pb_button:hover, .gform_wrapper form .gform_footer input.et_pb_button:hover[type=submit], .et_button_no_icon .et_pb_button.btn-primary:hover, .et_button_no_icon .gform_wrapper form .gform_page_footer input.et_pb_button:hover, .gform_wrapper form .gform_page_footer .et_button_no_icon input.et_pb_button:hover, .et_button_no_icon .gform_wrapper form .gform_footer input.et_pb_button:hover[type=submit], .gform_wrapper form .gform_footer .et_button_no_icon input.et_pb_button:hover[type=submit] {
      background-color: #9662a9 !important; }
  .btn.btn-secondary, .gform_wrapper form .gform_page_footer input.btn-secondary, .gform_wrapper form .gform_page_footer input[type=submit], .gform_wrapper form .gform_footer input.btn-secondary[type=submit], .et_pb_button.btn-secondary, .gform_wrapper form .gform_page_footer input.et_pb_button[type=submit], .et_button_no_icon .et_pb_button.btn-secondary, .et_button_no_icon .gform_wrapper form .gform_page_footer input.et_pb_button[type=submit], .gform_wrapper form .gform_page_footer .et_button_no_icon input.et_pb_button[type=submit] {
    background-color: #afd135;
    color: #fff; }
    .btn.btn-secondary:hover, .gform_wrapper form .gform_page_footer input.btn-secondary:hover, .gform_wrapper form .gform_page_footer input:hover[type=submit], .gform_wrapper form .gform_footer input.btn-secondary:hover[type=submit], .et_pb_button.btn-secondary:hover, .gform_wrapper form .gform_page_footer input.et_pb_button:hover[type=submit], .et_button_no_icon .et_pb_button.btn-secondary:hover, .et_button_no_icon .gform_wrapper form .gform_page_footer input.et_pb_button:hover[type=submit], .gform_wrapper form .gform_page_footer .et_button_no_icon input.et_pb_button:hover[type=submit] {
      background-color: #8fac27 !important; }
  .btn.btn-ghost, .gform_wrapper form .gform_page_footer input.btn-ghost, .gform_wrapper form .gform_footer input.btn-ghost[type=submit], .et_pb_button.btn-ghost, .et_button_no_icon .et_pb_button.btn-ghost {
    background-color: transparent;
    color: #ac83bb;
    border: 2px solid #ac83bb; }
    .btn.btn-ghost:hover, .gform_wrapper form .gform_page_footer input.btn-ghost:hover, .gform_wrapper form .gform_footer input.btn-ghost:hover[type=submit], .et_pb_button.btn-ghost:hover, .et_button_no_icon .et_pb_button.btn-ghost:hover {
      background-color: #ac83bb;
      color: #fff; }
  .btn + .btn, .gform_wrapper form .gform_page_footer input + .btn, .gform_wrapper form .gform_footer input[type=submit] + .btn, .gform_wrapper form .gform_page_footer .btn + input, .gform_wrapper form .gform_page_footer input + input, .gform_wrapper form .gform_footer .gform_page_footer input[type=submit] + input, .gform_wrapper form .gform_page_footer .gform_footer input[type=submit] + input, .gform_wrapper form .gform_footer .btn + input[type=submit], .gform_wrapper form .gform_page_footer .gform_footer input + input[type=submit], .gform_wrapper form .gform_footer .gform_page_footer input + input[type=submit], .gform_wrapper form .gform_footer input[type=submit] + input[type=submit], .et_pb_button + .btn, .gform_wrapper form .gform_page_footer .et_pb_button + input, .gform_wrapper form .gform_footer .et_pb_button + input[type=submit], .et_button_no_icon .et_pb_button + .btn, .et_button_no_icon .gform_wrapper form .gform_page_footer .et_pb_button + input, .gform_wrapper form .gform_page_footer .et_button_no_icon .et_pb_button + input, .et_button_no_icon .gform_wrapper form .gform_footer .et_pb_button + input[type=submit], .gform_wrapper form .gform_footer .et_button_no_icon .et_pb_button + input[type=submit] {
    margin-left: 1rem; }

/* Gravity Forms */
.gform_confirmation_message {
  text-align: center;
  margin: 2rem 0;
  font-weight: 700; }

.gform_wrapper form .validation_error {
  color: #ac83bb !important;
  text-align: center;
  display: none;
  font-weight: 700;
  margin: 2rem 0;
  border: 0 !important; }

.gform_wrapper form .gform_body {
  padding-top: 1rem; }
  .gform_wrapper form .gform_body ul.gform_fields {
    list-style: none;
    padding: 0; }
    .gform_wrapper form .gform_body ul.gform_fields li.gfield {
      margin-bottom: 1rem;
      position: relative;
      padding-right: 1rem;
      display: inline-block;
      width: 100%; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.half {
        width: 50%; }
        @media screen and (max-width: 600px) {
          .gform_wrapper form .gform_body ul.gform_fields li.gfield.half {
            width: 100%; } }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield > label {
        font-size: 1rem;
        font-weight: 400;
        letter-spacing: 0; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield > label .gfield_required {
          color: #ac83bb; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield input, .gform_wrapper form .gform_body ul.gform_fields li.gfield select, .gform_wrapper form .gform_body ul.gform_fields li.gfield textarea {
        width: 100%;
        border: 1px solid #CACACA;
        outline: 0;
        background: transparent;
        font-size: 1rem !important;
        padding: 0.5rem 0.5rem !important;
        line-height: 1.5 !important;
        -webkit-transition: border 0.2s ease-out;
        -o-transition: border 0.2s ease-out;
        transition: border 0.2s ease-out;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        -webkit-appearance: none;
        -moz-appearance: none;
        border-radius: 0; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio {
        list-style: none;
        padding: 0; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li input, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li input {
          display: none; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li label, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li label {
          padding: 1rem !important;
          width: 100%;
          -webkit-transition: color 0.2s ease-out, background-color 0.2s ease-out;
          -o-transition: color 0.2s ease-out, background-color 0.2s ease-out;
          transition: color 0.2s ease-out, background-color 0.2s ease-out; }
          .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li label:before, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li label:before {
            font-family: "Font Awesome 5 Pro";
            content: "\f0c8";
            margin-right: 0.5rem; }
          .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li label svg, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li label svg {
            margin-right: 0.5rem; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li input[type=checkbox]:checked + label, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li input[type=radio]:checked + label, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li input[type=checkbox]:checked + label, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li input[type=radio]:checked + label {
          color: #fff;
          font-weight: 400;
          background-color: #ac83bb; }
          .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li input[type=checkbox]:checked + label:before, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li input[type=radio]:checked + label:before, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li input[type=checkbox]:checked + label:before, .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li input[type=radio]:checked + label:before {
            content: "\f14a"; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.active > label {
        color: #ac83bb; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.active input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.active select, .gform_wrapper form .gform_body ul.gform_fields li.gfield.active textarea {
        border: 1px solid #ac83bb; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield .gfield_description {
        color: #ac83bb;
        font-size: 0.8rem;
        -webkit-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.gfield_error {
        border-color: transparent !important;
        background-color: transparent !important; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield.gfield_error label {
          color: #ac83bb; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield.gfield_error input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.gfield_error select {
          border-color: #ac83bb !important; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_textarea, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_text, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_number, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_phone, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_email {
        padding: 0.5rem 0 !important;
        border-bottom: 1px solid #111 !important;
        -webkit-transition: border-bottom 0.2s ease-out;
        -o-transition: border-bottom 0.2s ease-out;
        transition: border-bottom 0.2s ease-out; }
        .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_textarea input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_textarea textarea, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_text input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_text textarea, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_number input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_number textarea, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_phone input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_phone textarea, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_email input, .gform_wrapper form .gform_body ul.gform_fields li.gfield.material .ginput_container_email textarea {
          background-color: transparent;
          color: #333;
          padding: 0 !important;
          width: 100%;
          outline: none !important;
          border: none !important; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.material label.gfield_label {
        position: absolute;
        top: 0.5rem;
        left: 0;
        margin-bottom: 0;
        -webkit-transition: -webkit-transform 0.2s ease-out;
        transition: -webkit-transform 0.2s ease-out;
        -o-transition: transform 0.2s ease-out;
        transition: transform 0.2s ease-out;
        transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.material.active label.gfield_label {
        color: #ac83bb; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.material.active .ginput_container {
        -webkit-box-shadow: 0px 2px 0px #ac83bb;
        box-shadow: 0px 2px 0px #ac83bb;
        border-color: transparent !important; }
      .gform_wrapper form .gform_body ul.gform_fields li.gfield.material.filled label.gfield_label {
        -webkit-transform: translateY(-1.2rem) scale(0.7);
        -ms-transform: translateY(-1.2rem) scale(0.7);
        transform: translateY(-1.2rem) scale(0.7);
        -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
        transform-origin: top left;
        font-weight: 700 !important; }

.gform_wrapper form .gform_page_footer input {
  float: left; }

.gform_wrapper form .gform_page_footer input.gform_next_button {
  float: right; }

.gform_wrapper form .gform_page_footer input[type=submit] {
  float: right; }
  .gform_wrapper form .gform_page_footer input[type=submit]:hover {
    background-color: #8fac27; }

.gform_wrapper form .gform_footer {
  margin: 0;
  padding: 0; }
  .gform_wrapper form .gform_footer input[type=submit] {
    color: #fff;
    border: 0;
    padding: 0.5rem;
    background-color: #ac83bb;
    cursor: pointer;
    -webkit-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    float: right; }
    .gform_wrapper form .gform_footer input[type=submit]:hover {
      background-color: #9662a9; }

.gform_wrapper.inline-form_wrapper form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .gform_wrapper.inline-form_wrapper form .gform_body {
    padding: 0 !important; }
    .gform_wrapper.inline-form_wrapper form .gform_body ul.gform_fields li.gfield {
      padding: 0 !important;
      margin: 0 !important; }
      .gform_wrapper.inline-form_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container {
        margin: 0; }
        .gform_wrapper.inline-form_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input {
          background-color: #fff;
          padding: 1rem !important;
          border-radius: 5px 0 0 5px;
          border-right: 0; }
          @media screen and (max-width: 600px) {
            .gform_wrapper.inline-form_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input {
              padding: 0.5rem !important; } }
      .gform_wrapper.inline-form_wrapper form .gform_body ul.gform_fields li.gfield label {
        display: none; }
  .gform_wrapper.inline-form_wrapper form .gform_footer {
    width: auto;
    padding: 0;
    margin: 0; }
    .gform_wrapper.inline-form_wrapper form .gform_footer input[type=submit] {
      width: 100% !important;
      height: 100% !important;
      padding: 0 calc(15px + 2vw) !important;
      margin: 0 !important;
      text-transform: uppercase;
      font-weight: bold;
      border-radius: 0 5px 5px 0; }

.thumbnail-wrapper img {
  width: 100%; }

ul.bsk-pdfm-pdfs-ul-list {
  padding: 0 !important; }
  ul.bsk-pdfm-pdfs-ul-list li.bsk-pdfm-list-item {
    padding: 1rem !important; }
    ul.bsk-pdfm-pdfs-ul-list li.bsk-pdfm-list-item:hover {
      padding: 1rem !important; }
  ul.bsk-pdfm-pdfs-ul-list .bsk-pdfm-list-item a {
    color: #535456 !important; }
    ul.bsk-pdfm-pdfs-ul-list .bsk-pdfm-list-item a:before {
      content: "\f1c1";
      font-family: "Font Awesome 5 Pro";
      font-weight: 400;
      margin-right: 10px;
      color: #535456; }
